/* 117307 // page/117307.css // ncf_tcc_Cache_page/117307.css */


#paragraph_7562428_inner {background-image: url(/files/Hauptordner/seiteninhalt/1920x920/start-schuhe-schuhmode-sommerkollektion.jpg?t=1617838616) !important;}
.de #paragraph_7657039_inner P {
	width: 660px;
}

#paragraph_7657039_inner {}#paragraph_7574209 {	white-space: nowrap;	min-height: 0px;}#paragraph_7574209_inner {	min-height: 0px;	zoom: 1;}#paragraph_7574212 {
	white-space: normal;}

#paragraph_7574209_inner {}#paragraph_7574212_inner {}.de #paragraph_7776380_inner P {
	width: 500px;
}

#paragraph_7776380_inner {}#paragraph_7714348_inner {font-size: 40px !important;color: #CE293C !important;margin-top: 40px !important;}